uuid: bbf8596e-5a18-49b7-9106-2c58e968452c
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_forums_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Forums taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: forums
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_forums
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_forums
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: forums
migration_dependencies:
  required:
    - gronze_taxonomy_forums
